XETOWN

질문/답변

웹에 관련된 질문과 답변을 나눌 수 있습니다.

현재 XE코어 버전(1.8.27)에 가장 적합한 PHP 버전은 어떻게 되는지 알고 싶습니다.

또한 웹호스팅을 이용할 경우에는 제공하는 PHP버전 중 어떤 것을 선태해야 하는지... (카페24와 엔플린트 이용중입니다.)

 

  • profile
    기진곰 2016.11.07 13:10:51

    5.6 아니면 7.0 쓰시면 됩니다.

  • ?
    nado0124 2016.11.07 13:56:44
    7.0 써도 괜찮나요? 빠른 답변 고맙습니다.
  • profile
    기진곰 2016.11.07 13:59:20
    일부 오래된 서드파티 자료가 말썽을 일으킬 수도 있지만, XE 최신버전이라면 거의 괜찮습니다.
  • ?
    nado0124 2016.11.07 16:28:33
    네, 고맙습니다.
    기대 반 우려 반이네요...
  • profile
    이성민 2016.11.08 11:26:36
    전 php 7.0.12 쓰고 있어요 ...ㅎㅎㅎ
  • ?
    nado0124 2016.11.09 11:52:06
    아~ 그렇군요. 7.0 이상 사용하시는 분들도 많군요.
    우려하지 않아도 되겠네요. 답글 고맙습니다.

위로
서버에 요청 중입니다. 잠시만 기다려 주십시오...